IF (SELECT Count(*) FROM HotelSetup HS (NOLOCK) WHERE SearchKey = 'ShowExchangeAndTodoBtnInTopbar') > 0 AND 
  (SELECT Count(*) FROM HotelSetup HS (NOLOCK) WHERE SearchKey = 'ShowExchangeBtnInTopbar') = 0
BEGIN
  DECLARE @KeyValue VARCHAR(1), @KeyValue1 VARCHAR(1)
  SELECT @KeyValue = HS.KeyValue FROM HotelSetup HS (NOLOCK) WHERE SearchKey = 'ShowExchangeAndTodoBtnInTopbar'
  IF ISNULL(@KeyValue, '') <> '' 
  BEGIN
    INSERT INTO HotelSetup (SearchKey, KeyValue, LabelName) VALUES ('ShowExchangeBtnInTopbar', @KeyValue, 'Show Exchange button in Topbar')
    INSERT INTO HotelSetup (SearchKey, KeyValue, LabelName) VALUES ('ShowTodoBtnInTopbar', @KeyValue, 'Show Todo button in Topbar')
  END
END  